# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = vte-docs
pkgbase = vte3
xdata = pkgtype=split
pkgver = 0.84.1-1
pkgdesc = Virtual Terminal Emulator widget (documentation)
url = https://gitlab.gnome.org/GNOME/vte
builddate = 1785632336
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 13759876
arch = aarch64
license = LGPL-3.0-or-later
license = GPL-3.0-or-later
makedepend = at-spi2-core
makedepend = fast_float
makedepend = fmt
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gperf
makedepend = graphene
makedepend = gtk3
makedepend = gtk4
makedepend = meson
makedepend = vala
